<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="es">
<head>
<!-- Generated by javadoc (12.0.1) on Tue Jan 07 09:13:49 CET 2020 -->
<title>Constant Field Values</title>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<meta name="dc.created" content="2020-01-07">
<link rel="stylesheet" type="text/css" href="stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="jquery/jquery-ui.css" title="Style">
<script type="text/javascript" src="script.js"></script>
<script type="text/javascript" src="jquery/jszip/dist/jszip.min.js"></script>
<script type="text/javascript" src="jquery/jszip-utils/dist/jszip-utils.min.js"></script>
<!--[if IE]>
<script type="text/javascript" src="jquery/jszip-utils/dist/jszip-utils-ie.min.js"></script>
<![endif]-->
<script type="text/javascript" src="jquery/jquery-3.3.1.js"></script>
<script type="text/javascript" src="jquery/jquery-migrate-3.0.1.js"></script>
<script type="text/javascript" src="jquery/jquery-ui.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Constant Field Values";
        }
    }
    catch(err) {
    }
//-->
var pathtoroot = "./";
var useModuleDirectories = true;
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<header role="banner">
<nav role="navigation">
<div class="fixedNav">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a id="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="overview-tree.html">Tree</a></li>
<li><a href="deprecated-list.html">Deprecated</a></li>
<li><a href="index-files/index-1.html">Index</a></li>
<li><a href="help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navListSearch">
<li><label for="search">SEARCH:</label>
<input type="text" id="search" value="search" disabled="disabled">
<input type="reset" id="reset" value="reset" disabled="disabled">
</li>
</ul>
</div>
<a id="skip.navbar.top">
<!--   -->
</a>
<!-- ========= END OF TOP NAVBAR ========= -->
</div>
<div class="navPadding">&nbsp;</div>
<script type="text/javascript"><!--
$('.navPadding').css('padding-top', $('.fixedNav').css("height"));
//-->
</script>
</nav>
</header>
<main role="main">
<div class="header">
<h1 title="Constant Field Values" class="title">Constant Field Values</h1>
<section role="region">
<h2 title="Contents">Contents</h2>
<ul>
<li><a href="#unnamed.package">&lt;Unnamed&gt;</a></li>
<li><a href="#attractions">attractions.*</a></li>
<li><a href="#controller">controller.*</a></li>
<li><a href="#staff">staff.*</a></li>
<li><a href="#statistics">statistics.*</a></li>
<li><a href="#ticket">ticket.*</a></li>
<li><a href="#tools">tools.*</a></li>
</ul>
</section>
</div>
<div class="constantValuesContainer"><a id="unnamed.package">
<!--   -->
</a>
<section role="region">
<h2 title="&amp;lt;Unnamed&amp;gt;">&lt;Unnamed&gt;.*</h2>
<ul class="blockList">
<li class="blockList">
<div class="constantsSummary">
<table>
<caption><span><a href="Parque.html" title="class in &lt;Unnamed&gt;">Parque</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colSecond" scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a id="Parque.MENU_TEXT_CAPTION">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="Parque.html#MENU_TEXT_CAPTION">MENU_TEXT_CAPTION</a></code></th>
<td class="colLast"><code>"Men\u00fa Principal"</code></td>
</tr>
</tbody>
</table>
</div>
</li>
<li class="blockList">
<div class="constantsSummary">
<table>
<caption><span><a href="Test.html" title="class in &lt;Unnamed&gt;">Test</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colSecond" scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a id="Test.ATTRACTION_MAX">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;int</code></td>
<th class="colSecond" scope="row"><code><a href="Test.html#ATTRACTION_MAX">ATTRACTION_MAX</a></code></th>
<td class="colLast"><code>7</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a id="Test.ATTRACTION_MAX_DEACTIVATE">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;int</code></td>
<th class="colSecond" scope="row"><code><a href="Test.html#ATTRACTION_MAX_DEACTIVATE">ATTRACTION_MAX_DEACTIVATE</a></code></th>
<td class="colLast"><code>50</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a id="Test.ATTRACTION_TYPE_A">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;int</code></td>
<th class="colSecond" scope="row"><code><a href="Test.html#ATTRACTION_TYPE_A">ATTRACTION_TYPE_A</a></code></th>
<td class="colLast"><code>4</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a id="Test.ATTRACTION_TYPE_B">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;int</code></td>
<th class="colSecond" scope="row"><code><a href="Test.html#ATTRACTION_TYPE_B">ATTRACTION_TYPE_B</a></code></th>
<td class="colLast"><code>6</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a id="Test.ATTRACTION_TYPE_C">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;int</code></td>
<th class="colSecond" scope="row"><code><a href="Test.html#ATTRACTION_TYPE_C">ATTRACTION_TYPE_C</a></code></th>
<td class="colLast"><code>4</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a id="Test.ATTRACTION_TYPE_D">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;int</code></td>
<th class="colSecond" scope="row"><code><a href="Test.html#ATTRACTION_TYPE_D">ATTRACTION_TYPE_D</a></code></th>
<td class="colLast"><code>3</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a id="Test.ATTRACTION_TYPE_E">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;int</code></td>
<th class="colSecond" scope="row"><code><a href="Test.html#ATTRACTION_TYPE_E">ATTRACTION_TYPE_E</a></code></th>
<td class="colLast"><code>7</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a id="Test.TEST_YEAR">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;int</code></td>
<th class="colSecond" scope="row"><code><a href="Test.html#TEST_YEAR">TEST_YEAR</a></code></th>
<td class="colLast"><code>2019</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a id="Test.TICKECT_LABORABLE">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;int</code></td>
<th class="colSecond" scope="row"><code><a href="Test.html#TICKECT_LABORABLE">TICKECT_LABORABLE</a></code></th>
<td class="colLast"><code>1800</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a id="Test.TICKET_AFTERNOON">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;int</code></td>
<th class="colSecond" scope="row"><code><a href="Test.html#TICKET_AFTERNOON">TICKET_AFTERNOON</a></code></th>
<td class="colLast"><code>1400</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a id="Test.TICKET_FAMILY">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;int</code></td>
<th class="colSecond" scope="row"><code><a href="Test.html#TICKET_FAMILY">TICKET_FAMILY</a></code></th>
<td class="colLast"><code>1500</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a id="Test.TICKET_GENERAL">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;int</code></td>
<th class="colSecond" scope="row"><code><a href="Test.html#TICKET_GENERAL">TICKET_GENERAL</a></code></th>
<td class="colLast"><code>10000</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a id="Test.TICKET_MAX_ADULTS">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;int</code></td>
<th class="colSecond" scope="row"><code><a href="Test.html#TICKET_MAX_ADULTS">TICKET_MAX_ADULTS</a></code></th>
<td class="colLast"><code>4</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a id="Test.TICKET_MAX_CHILDREN">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;int</code></td>
<th class="colSecond" scope="row"><code><a href="Test.html#TICKET_MAX_CHILDREN">TICKET_MAX_CHILDREN</a></code></th>
<td class="colLast"><code>3</code></td>
</tr>
</tbody>
</table>
</div>
</li>
</ul>
</section>
<a id="attractions">
<!--   -->
</a>
<section role="region">
<h2 title="attractions">attractions.*</h2>
<ul class="blockList">
<li class="blockList">
<div class="constantsSummary">
<table>
<caption><span>attractions.<a href="attractions/Attraction.html" title="class in attractions">Attraction</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colSecond" scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a id="attractions.Attraction.TEXT_ATTRACTION">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="attractions/Attraction.html#TEXT_ATTRACTION">TEXT_ATTRACTION</a></code></th>
<td class="colLast"><code>"Atracci\u00f3n"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a id="attractions.Attraction.TEXT_ATTRACTION_ANNUAL_COST">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="attractions/Attraction.html#TEXT_ATTRACTION_ANNUAL_COST">TEXT_ATTRACTION_ANNUAL_COST</a></code></th>
<td class="colLast"><code>"Coste anual"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a id="attractions.Attraction.TEXT_ATTRACTION_AVERAGE_COST">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="attractions/Attraction.html#TEXT_ATTRACTION_AVERAGE_COST">TEXT_ATTRACTION_AVERAGE_COST</a></code></th>
<td class="colLast"><code>"Coste medio"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a id="attractions.Attraction.TEXT_ATTRACTION_DAILY_COST">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="attractions/Attraction.html#TEXT_ATTRACTION_DAILY_COST">TEXT_ATTRACTION_DAILY_COST</a></code></th>
<td class="colLast"><code>"Coste diario"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a id="attractions.Attraction.TEXT_ATTRACTION_MONTHLY_COST">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="attractions/Attraction.html#TEXT_ATTRACTION_MONTHLY_COST">TEXT_ATTRACTION_MONTHLY_COST</a></code></th>
<td class="colLast"><code>"Coste mensual"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a id="attractions.Attraction.TEXT_ATTRACTION_PERIOD_COST">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="attractions/Attraction.html#TEXT_ATTRACTION_PERIOD_COST">TEXT_ATTRACTION_PERIOD_COST</a></code></th>
<td class="colLast"><code>"Coste del periodo"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a id="attractions.Attraction.TEXT_FORMAT_TOSTRING">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="attractions/Attraction.html#TEXT_FORMAT_TOSTRING">TEXT_FORMAT_TOSTRING</a></code></th>
<td class="colLast"><code>"Asistentes: %d\tEncargados: %d\nAdultos: %s\tNi\u00f1os: %s\tPase VIP: %s\nAltura M\u00e1x.: %d\nAltura M\u00edn.: %d"</code></td>
</tr>
</tbody>
</table>
</div>
</li>
<li class="blockList">
<div class="constantsSummary">
<table>
<caption><span>attractions.<a href="attractions/AttractionTypeA.html" title="class in attractions">AttractionTypeA</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colSecond" scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a id="attractions.AttractionTypeA.ATTRACTION_TYPE">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="attractions/AttractionTypeA.html#ATTRACTION_TYPE">ATTRACTION_TYPE</a></code></th>
<td class="colLast"><code>"A"</code></td>
</tr>
</tbody>
</table>
</div>
</li>
<li class="blockList">
<div class="constantsSummary">
<table>
<caption><span>attractions.<a href="attractions/AttractionTypeB.html" title="class in attractions">AttractionTypeB</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colSecond" scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a id="attractions.AttractionTypeB.ATTRACTION_TYPE">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="attractions/AttractionTypeB.html#ATTRACTION_TYPE">ATTRACTION_TYPE</a></code></th>
<td class="colLast"><code>"B"</code></td>
</tr>
</tbody>
</table>
</div>
</li>
<li class="blockList">
<div class="constantsSummary">
<table>
<caption><span>attractions.<a href="attractions/AttractionTypeC.html" title="class in attractions">AttractionTypeC</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colSecond" scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a id="attractions.AttractionTypeC.ATTRACTION_TYPE">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="attractions/AttractionTypeC.html#ATTRACTION_TYPE">ATTRACTION_TYPE</a></code></th>
<td class="colLast"><code>"C"</code></td>
</tr>
</tbody>
</table>
</div>
</li>
<li class="blockList">
<div class="constantsSummary">
<table>
<caption><span>attractions.<a href="attractions/AttractionTypeD.html" title="class in attractions">AttractionTypeD</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colSecond" scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a id="attractions.AttractionTypeD.ATTRACTION_TYPE">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="attractions/AttractionTypeD.html#ATTRACTION_TYPE">ATTRACTION_TYPE</a></code></th>
<td class="colLast"><code>"D"</code></td>
</tr>
</tbody>
</table>
</div>
</li>
<li class="blockList">
<div class="constantsSummary">
<table>
<caption><span>attractions.<a href="attractions/AttractionTypeE.html" title="class in attractions">AttractionTypeE</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colSecond" scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a id="attractions.AttractionTypeE.ATTRACTION_TYPE">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="attractions/AttractionTypeE.html#ATTRACTION_TYPE">ATTRACTION_TYPE</a></code></th>
<td class="colLast"><code>"E"</code></td>
</tr>
</tbody>
</table>
</div>
</li>
</ul>
</section>
<a id="controller">
<!--   -->
</a>
<section role="region">
<h2 title="controller">controller.*</h2>
<ul class="blockList">
<li class="blockList">
<div class="constantsSummary">
<table>
<caption><span>controller.<a href="controller/AttractionController.html" title="class in controller">AttractionController</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colSecond" scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a id="controller.AttractionController.ACTION_ACTIVATE">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;int</code></td>
<th class="colSecond" scope="row"><code><a href="controller/AttractionController.html#ACTION_ACTIVATE">ACTION_ACTIVATE</a></code></th>
<td class="colLast"><code>4</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a id="controller.AttractionController.ACTION_ADD">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;int</code></td>
<th class="colSecond" scope="row"><code><a href="controller/AttractionController.html#ACTION_ADD">ACTION_ADD</a></code></th>
<td class="colLast"><code>1</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a id="controller.AttractionController.ACTION_DEACTIVATE">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;int</code></td>
<th class="colSecond" scope="row"><code><a href="controller/AttractionController.html#ACTION_DEACTIVATE">ACTION_DEACTIVATE</a></code></th>
<td class="colLast"><code>5</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a id="controller.AttractionController.ACTION_DEL">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;int</code></td>
<th class="colSecond" scope="row"><code><a href="controller/AttractionController.html#ACTION_DEL">ACTION_DEL</a></code></th>
<td class="colLast"><code>2</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a id="controller.AttractionController.ACTION_LIST">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;int</code></td>
<th class="colSecond" scope="row"><code><a href="controller/AttractionController.html#ACTION_LIST">ACTION_LIST</a></code></th>
<td class="colLast"><code>3</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a id="controller.AttractionController.ERROR_ATTRACTION_NO_EXIST">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="controller/AttractionController.html#ERROR_ATTRACTION_NO_EXIST">ERROR_ATTRACTION_NO_EXIST</a></code></th>
<td class="colLast"><code>"\u00a1Error! No existe la atracci\u00f3n indicada"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a id="controller.AttractionController.ERROR_ATTRACTION_TYPE">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="controller/AttractionController.html#ERROR_ATTRACTION_TYPE">ERROR_ATTRACTION_TYPE</a></code></th>
<td class="colLast"><code>"\u00a1Error! No existe el tipo de atracci\u00f3n"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a id="controller.AttractionController.ERROR_ATTRACTION_YEAR">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="controller/AttractionController.html#ERROR_ATTRACTION_YEAR">ERROR_ATTRACTION_YEAR</a></code></th>
<td class="colLast"><code>"\u00a1Error! El a\u00f1o del periodo debe ser el mismo"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a id="controller.AttractionController.MENU_TEXT_ACTIVATE">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="controller/AttractionController.html#MENU_TEXT_ACTIVATE">MENU_TEXT_ACTIVATE</a></code></th>
<td class="colLast"><code>"Activar"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a id="controller.AttractionController.MENU_TEXT_ADD">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="controller/AttractionController.html#MENU_TEXT_ADD">MENU_TEXT_ADD</a></code></th>
<td class="colLast"><code>"Altas"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a id="controller.AttractionController.MENU_TEXT_CAPTION">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="controller/AttractionController.html#MENU_TEXT_CAPTION">MENU_TEXT_CAPTION</a></code></th>
<td class="colLast"><code>"Atracciones"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a id="controller.AttractionController.MENU_TEXT_DEACTIVATE">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="controller/AttractionController.html#MENU_TEXT_DEACTIVATE">MENU_TEXT_DEACTIVATE</a></code></th>
<td class="colLast"><code>"Desactivar"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a id="controller.AttractionController.MENU_TEXT_DEL">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="controller/AttractionController.html#MENU_TEXT_DEL">MENU_TEXT_DEL</a></code></th>
<td class="colLast"><code>"Bajas"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a id="controller.AttractionController.MENU_TEXT_LIST">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="controller/AttractionController.html#MENU_TEXT_LIST">MENU_TEXT_LIST</a></code></th>
<td class="colLast"><code>"Listar"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a id="controller.AttractionController.TXT_ATTRACTION_DEL">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="controller/AttractionController.html#TXT_ATTRACTION_DEL">TXT_ATTRACTION_DEL</a></code></th>
<td class="colLast"><code>"Se ha eliminado la atracci\u00f3n"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a id="controller.AttractionController.TXT_ATTRACTION_ID">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="controller/AttractionController.html#TXT_ATTRACTION_ID">TXT_ATTRACTION_ID</a></code></th>
<td class="colLast"><code>"Introduce el identificador de la atracci\u00f3n"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a id="controller.AttractionController.TXT_ATTRACTION_TYPE">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="controller/AttractionController.html#TXT_ATTRACTION_TYPE">TXT_ATTRACTION_TYPE</a></code></th>
<td class="colLast"><code>"Introduce el tipo de atracci\u00f3n [A,B,C,D,E]"</code></td>
</tr>
</tbody>
</table>
</div>
</li>
<li class="blockList">
<div class="constantsSummary">
<table>
<caption><span>controller.<a href="controller/PersonController.html" title="class in controller">PersonController</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colSecond" scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a id="controller.PersonController.ACTION_ADD">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;int</code></td>
<th class="colSecond" scope="row"><code><a href="controller/PersonController.html#ACTION_ADD">ACTION_ADD</a></code></th>
<td class="colLast"><code>4</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a id="controller.PersonController.ACTION_AGE">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;int</code></td>
<th class="colSecond" scope="row"><code><a href="controller/PersonController.html#ACTION_AGE">ACTION_AGE</a></code></th>
<td class="colLast"><code>1</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a id="controller.PersonController.ACTION_DEL">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;int</code></td>
<th class="colSecond" scope="row"><code><a href="controller/PersonController.html#ACTION_DEL">ACTION_DEL</a></code></th>
<td class="colLast"><code>5</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a id="controller.PersonController.ACTION_HEIGHT">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;int</code></td>
<th class="colSecond" scope="row"><code><a href="controller/PersonController.html#ACTION_HEIGHT">ACTION_HEIGHT</a></code></th>
<td class="colLast"><code>2</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a id="controller.PersonController.ACTION_VIP">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;int</code></td>
<th class="colSecond" scope="row"><code><a href="controller/PersonController.html#ACTION_VIP">ACTION_VIP</a></code></th>
<td class="colLast"><code>3</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a id="controller.PersonController.MENU_TEXT_ADD">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="controller/PersonController.html#MENU_TEXT_ADD">MENU_TEXT_ADD</a></code></th>
<td class="colLast"><code>"A\u00f1adir descuento"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a id="controller.PersonController.MENU_TEXT_AGE">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="controller/PersonController.html#MENU_TEXT_AGE">MENU_TEXT_AGE</a></code></th>
<td class="colLast"><code>"Modificar edad"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a id="controller.PersonController.MENU_TEXT_CAPTION">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="controller/PersonController.html#MENU_TEXT_CAPTION">MENU_TEXT_CAPTION</a></code></th>
<td class="colLast"><code>"Modificaci\u00f3n de persona"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a id="controller.PersonController.MENU_TEXT_DEL">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="controller/PersonController.html#MENU_TEXT_DEL">MENU_TEXT_DEL</a></code></th>
<td class="colLast"><code>"Eliminar descuento"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a id="controller.PersonController.MENU_TEXT_HEIGHT">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="controller/PersonController.html#MENU_TEXT_HEIGHT">MENU_TEXT_HEIGHT</a></code></th>
<td class="colLast"><code>"Modificar altura"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a id="controller.PersonController.MENU_TEXT_VIP">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="controller/PersonController.html#MENU_TEXT_VIP">MENU_TEXT_VIP</a></code></th>
<td class="colLast"><code>"Modificar VIP"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a id="controller.PersonController.TEXT_NEW_AGE">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="controller/PersonController.html#TEXT_NEW_AGE">TEXT_NEW_AGE</a></code></th>
<td class="colLast"><code>"Introducir nueva edad:"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a id="controller.PersonController.TEXT_NEW_HEIGHT">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="controller/PersonController.html#TEXT_NEW_HEIGHT">TEXT_NEW_HEIGHT</a></code></th>
<td class="colLast"><code>"Introducir nueva altura:"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a id="controller.PersonController.TEXT_SELECT_DISCOUNT">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="controller/PersonController.html#TEXT_SELECT_DISCOUNT">TEXT_SELECT_DISCOUNT</a></code></th>
<td class="colLast"><code>"Seleccionar descuento:"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a id="controller.PersonController.TXT_SUPPLEMENT_VIP">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="controller/PersonController.html#TXT_SUPPLEMENT_VIP">TXT_SUPPLEMENT_VIP</a></code></th>
<td class="colLast"><code>"Suplemento"</code></td>
</tr>
</tbody>
</table>
</div>
</li>
<li class="blockList">
<div class="constantsSummary">
<table>
<caption><span>controller.<a href="controller/StatisticsController.html" title="class in controller">StatisticsController</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colSecond" scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a id="controller.StatisticsController.ACTION_ASSISTANCE_ANNUAL">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;int</code></td>
<th class="colSecond" scope="row"><code><a href="controller/StatisticsController.html#ACTION_ASSISTANCE_ANNUAL">ACTION_ASSISTANCE_ANNUAL</a></code></th>
<td class="colLast"><code>210</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a id="controller.StatisticsController.ACTION_ASSISTANCE_BY_DATE">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;int</code></td>
<th class="colSecond" scope="row"><code><a href="controller/StatisticsController.html#ACTION_ASSISTANCE_BY_DATE">ACTION_ASSISTANCE_BY_DATE</a></code></th>
<td class="colLast"><code>230</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a id="controller.StatisticsController.ACTION_ASSISTANCE_MONTHLY">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;int</code></td>
<th class="colSecond" scope="row"><code><a href="controller/StatisticsController.html#ACTION_ASSISTANCE_MONTHLY">ACTION_ASSISTANCE_MONTHLY</a></code></th>
<td class="colLast"><code>220</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a id="controller.StatisticsController.ACTION_ATTRACTION_ANNUAL">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;int</code></td>
<th class="colSecond" scope="row"><code><a href="controller/StatisticsController.html#ACTION_ATTRACTION_ANNUAL">ACTION_ATTRACTION_ANNUAL</a></code></th>
<td class="colLast"><code>110</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a id="controller.StatisticsController.ACTION_ATTRACTION_BY_DATE">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;int</code></td>
<th class="colSecond" scope="row"><code><a href="controller/StatisticsController.html#ACTION_ATTRACTION_BY_DATE">ACTION_ATTRACTION_BY_DATE</a></code></th>
<td class="colLast"><code>130</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a id="controller.StatisticsController.ACTION_ATTRACTION_MONTHLY">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;int</code></td>
<th class="colSecond" scope="row"><code><a href="controller/StatisticsController.html#ACTION_ATTRACTION_MONTHLY">ACTION_ATTRACTION_MONTHLY</a></code></th>
<td class="colLast"><code>120</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a id="controller.StatisticsController.MENU_TEXT_ANNUAL">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="controller/StatisticsController.html#MENU_TEXT_ANNUAL">MENU_TEXT_ANNUAL</a></code></th>
<td class="colLast"><code>"Anual"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a id="controller.StatisticsController.MENU_TEXT_ASSISTANCE">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="controller/StatisticsController.html#MENU_TEXT_ASSISTANCE">MENU_TEXT_ASSISTANCE</a></code></th>
<td class="colLast"><code>"Asistencias"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a id="controller.StatisticsController.MENU_TEXT_ATTRACTION">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="controller/StatisticsController.html#MENU_TEXT_ATTRACTION">MENU_TEXT_ATTRACTION</a></code></th>
<td class="colLast"><code>"Atracciones"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a id="controller.StatisticsController.MENU_TEXT_BY_DATE">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="controller/StatisticsController.html#MENU_TEXT_BY_DATE">MENU_TEXT_BY_DATE</a></code></th>
<td class="colLast"><code>"Por Fecha"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a id="controller.StatisticsController.MENU_TEXT_CAPTION">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="controller/StatisticsController.html#MENU_TEXT_CAPTION">MENU_TEXT_CAPTION</a></code></th>
<td class="colLast"><code>"Estad\u00edsticas"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a id="controller.StatisticsController.MENU_TEXT_MONTHLY">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="controller/StatisticsController.html#MENU_TEXT_MONTHLY">MENU_TEXT_MONTHLY</a></code></th>
<td class="colLast"><code>"Mensual"</code></td>
</tr>
</tbody>
</table>
</div>
</li>
<li class="blockList">
<div class="constantsSummary">
<table>
<caption><span>controller.<a href="controller/TicketAddController.html" title="class in controller">TicketAddController</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colSecond" scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a id="controller.TicketAddController.ACTION_ADDPERSON">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;int</code></td>
<th class="colSecond" scope="row"><code><a href="controller/TicketAddController.html#ACTION_ADDPERSON">ACTION_ADDPERSON</a></code></th>
<td class="colLast"><code>3</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a id="controller.TicketAddController.ACTION_CONFIRM">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;int</code></td>
<th class="colSecond" scope="row"><code><a href="controller/TicketAddController.html#ACTION_CONFIRM">ACTION_CONFIRM</a></code></th>
<td class="colLast"><code>7</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a id="controller.TicketAddController.ACTION_DATE">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;int</code></td>
<th class="colSecond" scope="row"><code><a href="controller/TicketAddController.html#ACTION_DATE">ACTION_DATE</a></code></th>
<td class="colLast"><code>1</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a id="controller.TicketAddController.ACTION_DELPERSON">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;int</code></td>
<th class="colSecond" scope="row"><code><a href="controller/TicketAddController.html#ACTION_DELPERSON">ACTION_DELPERSON</a></code></th>
<td class="colLast"><code>5</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a id="controller.TicketAddController.ACTION_LIST">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;int</code></td>
<th class="colSecond" scope="row"><code><a href="controller/TicketAddController.html#ACTION_LIST">ACTION_LIST</a></code></th>
<td class="colLast"><code>6</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a id="controller.TicketAddController.ACTION_MODPERSON">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;int</code></td>
<th class="colSecond" scope="row"><code><a href="controller/TicketAddController.html#ACTION_MODPERSON">ACTION_MODPERSON</a></code></th>
<td class="colLast"><code>4</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a id="controller.TicketAddController.ACTION_TYPE">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;int</code></td>
<th class="colSecond" scope="row"><code><a href="controller/TicketAddController.html#ACTION_TYPE">ACTION_TYPE</a></code></th>
<td class="colLast"><code>2</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a id="controller.TicketAddController.ERROR_NO_ADD_PERSON">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="controller/TicketAddController.html#ERROR_NO_ADD_PERSON">ERROR_NO_ADD_PERSON</a></code></th>
<td class="colLast"><code>"\u00a1Error! No ha sido posible a\u00f1adir la persona"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a id="controller.TicketAddController.ERROR_NO_DATE">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="controller/TicketAddController.html#ERROR_NO_DATE">ERROR_NO_DATE</a></code></th>
<td class="colLast"><code>"\u00a1Error! No se puede asignar la fecha indicada"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a id="controller.TicketAddController.MENU_TEXT_ADDPERSON">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="controller/TicketAddController.html#MENU_TEXT_ADDPERSON">MENU_TEXT_ADDPERSON</a></code></th>
<td class="colLast"><code>"A\u00f1adir persona"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a id="controller.TicketAddController.MENU_TEXT_CAPTION">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="controller/TicketAddController.html#MENU_TEXT_CAPTION">MENU_TEXT_CAPTION</a></code></th>
<td class="colLast"><code>"Altas de Entradas"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a id="controller.TicketAddController.MENU_TEXT_CONFIRM">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="controller/TicketAddController.html#MENU_TEXT_CONFIRM">MENU_TEXT_CONFIRM</a></code></th>
<td class="colLast"><code>"Confirmar t\u00edquet"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a id="controller.TicketAddController.MENU_TEXT_DATE">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="controller/TicketAddController.html#MENU_TEXT_DATE">MENU_TEXT_DATE</a></code></th>
<td class="colLast"><code>"Establecer fecha"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a id="controller.TicketAddController.MENU_TEXT_DELPERSON">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="controller/TicketAddController.html#MENU_TEXT_DELPERSON">MENU_TEXT_DELPERSON</a></code></th>
<td class="colLast"><code>"Quitar persona"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a id="controller.TicketAddController.MENU_TEXT_EXIT">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="controller/TicketAddController.html#MENU_TEXT_EXIT">MENU_TEXT_EXIT</a></code></th>
<td class="colLast"><code>"Cancelar t\u00edquet"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a id="controller.TicketAddController.MENU_TEXT_LIST">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="controller/TicketAddController.html#MENU_TEXT_LIST">MENU_TEXT_LIST</a></code></th>
<td class="colLast"><code>"Ver t\u00edquet"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a id="controller.TicketAddController.MENU_TEXT_MODPERSON">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="controller/TicketAddController.html#MENU_TEXT_MODPERSON">MENU_TEXT_MODPERSON</a></code></th>
<td class="colLast"><code>"Modificar persona"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a id="controller.TicketAddController.MENU_TEXT_TYPE">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="controller/TicketAddController.html#MENU_TEXT_TYPE">MENU_TEXT_TYPE</a></code></th>
<td class="colLast"><code>"Establecer tipo"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a id="controller.TicketAddController.TEXT_NEW_AGE">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="controller/TicketAddController.html#TEXT_NEW_AGE">TEXT_NEW_AGE</a></code></th>
<td class="colLast"><code>"Introducir nueva edad:"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a id="controller.TicketAddController.TEXT_NEW_DATE">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="controller/TicketAddController.html#TEXT_NEW_DATE">TEXT_NEW_DATE</a></code></th>
<td class="colLast"><code>"Nueva fecha:"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a id="controller.TicketAddController.TEXT_NEW_HEIGHT">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="controller/TicketAddController.html#TEXT_NEW_HEIGHT">TEXT_NEW_HEIGHT</a></code></th>
<td class="colLast"><code>"Introducir nueva altura:"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a id="controller.TicketAddController.TEXT_SELECT_PERSON">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="controller/TicketAddController.html#TEXT_SELECT_PERSON">TEXT_SELECT_PERSON</a></code></th>
<td class="colLast"><code>"Seleccione persona:"</code></td>
</tr>
</tbody>
</table>
</div>
</li>
<li class="blockList">
<div class="constantsSummary">
<table>
<caption><span>controller.<a href="controller/TicketController.html" title="class in controller">TicketController</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colSecond" scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a id="controller.TicketController.ACTION_ADD">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;int</code></td>
<th class="colSecond" scope="row"><code><a href="controller/TicketController.html#ACTION_ADD">ACTION_ADD</a></code></th>
<td class="colLast"><code>1</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a id="controller.TicketController.ACTION_DEL">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;int</code></td>
<th class="colSecond" scope="row"><code><a href="controller/TicketController.html#ACTION_DEL">ACTION_DEL</a></code></th>
<td class="colLast"><code>2</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a id="controller.TicketController.ACTION_LIST">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;int</code></td>
<th class="colSecond" scope="row"><code><a href="controller/TicketController.html#ACTION_LIST">ACTION_LIST</a></code></th>
<td class="colLast"><code>3</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a id="controller.TicketController.ERROR_NO_TICKETS">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="controller/TicketController.html#ERROR_NO_TICKETS">ERROR_NO_TICKETS</a></code></th>
<td class="colLast"><code>"\u00a1Error! No hay tickets definidos"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a id="controller.TicketController.ERROR_TICKET_NO_EXIST">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="controller/TicketController.html#ERROR_TICKET_NO_EXIST">ERROR_TICKET_NO_EXIST</a></code></th>
<td class="colLast"><code>"\u00a1Error! No existe el t\u00edquet indicado"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a id="controller.TicketController.MENU_TEXT_ADD">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="controller/TicketController.html#MENU_TEXT_ADD">MENU_TEXT_ADD</a></code></th>
<td class="colLast"><code>"Nuevo T\u00edquet"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a id="controller.TicketController.MENU_TEXT_CAPTION">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="controller/TicketController.html#MENU_TEXT_CAPTION">MENU_TEXT_CAPTION</a></code></th>
<td class="colLast"><code>"Taquilla"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a id="controller.TicketController.MENU_TEXT_DEL">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="controller/TicketController.html#MENU_TEXT_DEL">MENU_TEXT_DEL</a></code></th>
<td class="colLast"><code>"Eliminar T\u00edquet"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a id="controller.TicketController.MENU_TEXT_LIST">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="controller/TicketController.html#MENU_TEXT_LIST">MENU_TEXT_LIST</a></code></th>
<td class="colLast"><code>"Consultar T\u00edquet"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a id="controller.TicketController.TEXT_DATE">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="controller/TicketController.html#TEXT_DATE">TEXT_DATE</a></code></th>
<td class="colLast"><code>"Introducir fecha:"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a id="controller.TicketController.TEXT_SELECT_TICKET">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="controller/TicketController.html#TEXT_SELECT_TICKET">TEXT_SELECT_TICKET</a></code></th>
<td class="colLast"><code>"Seleccionar ticket:"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a id="controller.TicketController.TXT_TICKET_DEL">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="controller/TicketController.html#TXT_TICKET_DEL">TXT_TICKET_DEL</a></code></th>
<td class="colLast"><code>"Se ha eliminado el t\u00edquet"</code></td>
</tr>
</tbody>
</table>
</div>
</li>
<li class="blockList">
<div class="constantsSummary">
<table>
<caption><span>controller.<a href="controller/TicketTypeController.html" title="class in controller">TicketTypeController</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colSecond" scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a id="controller.TicketTypeController.ACTION_AFTERNOON">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;int</code></td>
<th class="colSecond" scope="row"><code><a href="controller/TicketTypeController.html#ACTION_AFTERNOON">ACTION_AFTERNOON</a></code></th>
<td class="colLast"><code>4</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a id="controller.TicketTypeController.ACTION_FAMILY">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;int</code></td>
<th class="colSecond" scope="row"><code><a href="controller/TicketTypeController.html#ACTION_FAMILY">ACTION_FAMILY</a></code></th>
<td class="colLast"><code>3</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a id="controller.TicketTypeController.ACTION_GENERAL">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;int</code></td>
<th class="colSecond" scope="row"><code><a href="controller/TicketTypeController.html#ACTION_GENERAL">ACTION_GENERAL</a></code></th>
<td class="colLast"><code>1</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a id="controller.TicketTypeController.ACTION_LABORABLE">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;int</code></td>
<th class="colSecond" scope="row"><code><a href="controller/TicketTypeController.html#ACTION_LABORABLE">ACTION_LABORABLE</a></code></th>
<td class="colLast"><code>2</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a id="controller.TicketTypeController.ERROR_TICKET_TYPE">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="controller/TicketTypeController.html#ERROR_TICKET_TYPE">ERROR_TICKET_TYPE</a></code></th>
<td class="colLast"><code>"Error. No existe el tipo de ticket"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a id="controller.TicketTypeController.MENU_TEXT_AFTERNOON">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="controller/TicketTypeController.html#MENU_TEXT_AFTERNOON">MENU_TEXT_AFTERNOON</a></code></th>
<td class="colLast"><code>"S\u00f3lo Tarde"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a id="controller.TicketTypeController.MENU_TEXT_CAPTION">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="controller/TicketTypeController.html#MENU_TEXT_CAPTION">MENU_TEXT_CAPTION</a></code></th>
<td class="colLast"><code>"Tipos de Entradas"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a id="controller.TicketTypeController.MENU_TEXT_FAMILY">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="controller/TicketTypeController.html#MENU_TEXT_FAMILY">MENU_TEXT_FAMILY</a></code></th>
<td class="colLast"><code>"Familiar"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a id="controller.TicketTypeController.MENU_TEXT_GENERAL">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="controller/TicketTypeController.html#MENU_TEXT_GENERAL">MENU_TEXT_GENERAL</a></code></th>
<td class="colLast"><code>"General"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a id="controller.TicketTypeController.MENU_TEXT_LABORABLE">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="controller/TicketTypeController.html#MENU_TEXT_LABORABLE">MENU_TEXT_LABORABLE</a></code></th>
<td class="colLast"><code>"Laborable"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a id="controller.TicketTypeController.TICKET_AFTERNOON">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="controller/TicketTypeController.html#TICKET_AFTERNOON">TICKET_AFTERNOON</a></code></th>
<td class="colLast"><code>"Afternoon"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a id="controller.TicketTypeController.TICKET_FAMILY">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="controller/TicketTypeController.html#TICKET_FAMILY">TICKET_FAMILY</a></code></th>
<td class="colLast"><code>"Family"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a id="controller.TicketTypeController.TICKET_GENERAL">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="controller/TicketTypeController.html#TICKET_GENERAL">TICKET_GENERAL</a></code></th>
<td class="colLast"><code>"General"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a id="controller.TicketTypeController.TICKET_LABORABLE">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="controller/TicketTypeController.html#TICKET_LABORABLE">TICKET_LABORABLE</a></code></th>
<td class="colLast"><code>"Laborable"</code></td>
</tr>
</tbody>
</table>
</div>
</li>
</ul>
</section>
<a id="staff">
<!--   -->
</a>
<section role="region">
<h2 title="staff">staff.*</h2>
<ul class="blockList">
<li class="blockList">
<div class="constantsSummary">
<table>
<caption><span>staff.<a href="staff/StaffAssistantAttraction.html" title="class in staff">StaffAssistantAttraction</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colSecond" scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a id="staff.StaffAssistantAttraction.DEPARTMENT">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="staff/StaffAssistantAttraction.html#DEPARTMENT">DEPARTMENT</a></code></th>
<td class="colLast"><code>"Ayudante de atracci\u00f3n"</code></td>
</tr>
</tbody>
</table>
</div>
</li>
<li class="blockList">
<div class="constantsSummary">
<table>
<caption><span>staff.<a href="staff/StaffBase.html" title="class in staff">StaffBase</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colSecond" scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a id="staff.StaffBase.BASE_SALARY">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;double</code></td>
<th class="colSecond" scope="row"><code><a href="staff/StaffBase.html#BASE_SALARY">BASE_SALARY</a></code></th>
<td class="colLast"><code>950.0</code></td>
</tr>
</tbody>
</table>
</div>
</li>
<li class="blockList">
<div class="constantsSummary">
<table>
<caption><span>staff.<a href="staff/StaffCustomerSupport.html" title="class in staff">StaffCustomerSupport</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colSecond" scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a id="staff.StaffCustomerSupport.DEPARTMENT">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="staff/StaffCustomerSupport.html#DEPARTMENT">DEPARTMENT</a></code></th>
<td class="colLast"><code>"Atenci\u00f3n al Cliente"</code></td>
</tr>
</tbody>
</table>
</div>
</li>
<li class="blockList">
<div class="constantsSummary">
<table>
<caption><span>staff.<a href="staff/StaffManagerAttraction.html" title="class in staff">StaffManagerAttraction</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colSecond" scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a id="staff.StaffManagerAttraction.DEPARTMENT">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="staff/StaffManagerAttraction.html#DEPARTMENT">DEPARTMENT</a></code></th>
<td class="colLast"><code>"Responsable de atracci\u00f3n"</code></td>
</tr>
</tbody>
</table>
</div>
</li>
<li class="blockList">
<div class="constantsSummary">
<table>
<caption><span>staff.<a href="staff/StaffPublicRelation.html" title="class in staff">StaffPublicRelation</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colSecond" scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a id="staff.StaffPublicRelation.DEPARTMENT">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="staff/StaffPublicRelation.html#DEPARTMENT">DEPARTMENT</a></code></th>
<td class="colLast"><code>"Relaciones P\u00fablicas"</code></td>
</tr>
</tbody>
</table>
</div>
</li>
</ul>
</section>
<a id="statistics">
<!--   -->
</a>
<section role="region">
<h2 title="statistics">statistics.*</h2>
<ul class="blockList">
<li class="blockList">
<div class="constantsSummary">
<table>
<caption><span>statistics.<a href="statistics/AssistanceData.html" title="class in statistics">AssistanceData</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colSecond" scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a id="statistics.AssistanceData.TEXT_FORMAT_TOSTRING">
<!--   -->
</a><code>private&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="statistics/AssistanceData.html#TEXT_FORMAT_TOSTRING">TEXT_FORMAT_TOSTRING</a></code></th>
<td class="colLast"><code>"Cantidad: %,6d\tImporte: %,10.2f\u20ac\tMedia: %,5.2f\u20ac"</code></td>
</tr>
</tbody>
</table>
</div>
</li>
<li class="blockList">
<div class="constantsSummary">
<table>
<caption><span>statistics.<a href="statistics/AssistanceReport.html" title="class in statistics">AssistanceReport</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colSecond" scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a id="statistics.AssistanceReport.TEXT_ASSISTANCE">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="statistics/AssistanceReport.html#TEXT_ASSISTANCE">TEXT_ASSISTANCE</a></code></th>
<td class="colLast"><code>"Asistencia"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a id="statistics.AssistanceReport.TEXT_MEDIA_AMOUNT">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="statistics/AssistanceReport.html#TEXT_MEDIA_AMOUNT">TEXT_MEDIA_AMOUNT</a></code></th>
<td class="colLast"><code>"Recaudaci\u00f3n media diaria"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a id="statistics.AssistanceReport.TEXT_MEDIA_QUANTITY">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="statistics/AssistanceReport.html#TEXT_MEDIA_QUANTITY">TEXT_MEDIA_QUANTITY</a></code></th>
<td class="colLast"><code>"Entrada media diaria"</code></td>
</tr>
</tbody>
</table>
</div>
</li>
<li class="blockList">
<div class="constantsSummary">
<table>
<caption><span>statistics.<a href="statistics/RideAttractionReport.html" title="class in statistics">RideAttractionReport</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colSecond" scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a id="statistics.RideAttractionReport.ERROR_ATTRACTION">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="statistics/RideAttractionReport.html#ERROR_ATTRACTION">ERROR_ATTRACTION</a></code></th>
<td class="colLast"><code>"\u00a1Error! No existe la atracci\u00f3n"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a id="statistics.RideAttractionReport.TEXT_ACTIVE_DAYS">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="statistics/RideAttractionReport.html#TEXT_ACTIVE_DAYS">TEXT_ACTIVE_DAYS</a></code></th>
<td class="colLast"><code>"D\u00edas Activa"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a id="statistics.RideAttractionReport.TEXT_ID_ATTRACTION">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="statistics/RideAttractionReport.html#TEXT_ID_ATTRACTION">TEXT_ID_ATTRACTION</a></code></th>
<td class="colLast"><code>"Introducir el Id. de la atracci\u00f3n:"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a id="statistics.RideAttractionReport.TEXT_MEDIA">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="statistics/RideAttractionReport.html#TEXT_MEDIA">TEXT_MEDIA</a></code></th>
<td class="colLast"><code>"Media"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a id="statistics.RideAttractionReport.TEXT_RIDE_ATTRACTION">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="statistics/RideAttractionReport.html#TEXT_RIDE_ATTRACTION">TEXT_RIDE_ATTRACTION</a></code></th>
<td class="colLast"><code>"Uso de Atracci\u00f3n"</code></td>
</tr>
</tbody>
</table>
</div>
</li>
<li class="blockList">
<div class="constantsSummary">
<table>
<caption><span>statistics.<a href="statistics/StatisticsReport.html" title="class in statistics">StatisticsReport</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colSecond" scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a id="statistics.StatisticsReport.ERROR_PERIOD_YEAR">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="statistics/StatisticsReport.html#ERROR_PERIOD_YEAR">ERROR_PERIOD_YEAR</a></code></th>
<td class="colLast"><code>"\u00a1Error! El periodo debe estar dentro del mismo a\u00f1o"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a id="statistics.StatisticsReport.ERROR_YEAR">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="statistics/StatisticsReport.html#ERROR_YEAR">ERROR_YEAR</a></code></th>
<td class="colLast"><code>"\u00a1Error! Debe introducir un a\u00f1o superior a 2014"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a id="statistics.StatisticsReport.MIN_YEAR">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;int</code></td>
<th class="colSecond" scope="row"><code><a href="statistics/StatisticsReport.html#MIN_YEAR">MIN_YEAR</a></code></th>
<td class="colLast"><code>2015</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a id="statistics.StatisticsReport.TEXT_ADULTS">
<!--   -->
</a><code>protected&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="statistics/StatisticsReport.html#TEXT_ADULTS">TEXT_ADULTS</a></code></th>
<td class="colLast"><code>"Adultos"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a id="statistics.StatisticsReport.TEXT_CHILDREN">
<!--   -->
</a><code>protected&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="statistics/StatisticsReport.html#TEXT_CHILDREN">TEXT_CHILDREN</a></code></th>
<td class="colLast"><code>"Ni\u00f1os"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a id="statistics.StatisticsReport.TEXT_MONTH">
<!--   -->
</a><code>protected&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="statistics/StatisticsReport.html#TEXT_MONTH">TEXT_MONTH</a></code></th>
<td class="colLast"><code>"Introducir el mes:"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a id="statistics.StatisticsReport.TEXT_NUM_DAYS">
<!--   -->
</a><code>protected&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="statistics/StatisticsReport.html#TEXT_NUM_DAYS">TEXT_NUM_DAYS</a></code></th>
<td class="colLast"><code>"N\u00famero d\u00edas"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a id="statistics.StatisticsReport.TEXT_TOTAL">
<!--   -->
</a><code>protected&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="statistics/StatisticsReport.html#TEXT_TOTAL">TEXT_TOTAL</a></code></th>
<td class="colLast"><code>"Total"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a id="statistics.StatisticsReport.TEXT_YEAR">
<!--   -->
</a><code>protected&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="statistics/StatisticsReport.html#TEXT_YEAR">TEXT_YEAR</a></code></th>
<td class="colLast"><code>"Introducir el a\u00f1o:"</code></td>
</tr>
</tbody>
</table>
</div>
</li>
</ul>
</section>
<a id="ticket">
<!--   -->
</a>
<section role="region">
<h2 title="ticket">ticket.*</h2>
<ul class="blockList">
<li class="blockList">
<div class="constantsSummary">
<table>
<caption><span>ticket.<a href="ticket/Person.html" title="class in ticket">Person</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colSecond" scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a id="ticket.Person.TEXT_AGE">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="ticket/Person.html#TEXT_AGE">TEXT_AGE</a></code></th>
<td class="colLast"><code>"Edad"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a id="ticket.Person.TEXT_DISCOUNTS">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="ticket/Person.html#TEXT_DISCOUNTS">TEXT_DISCOUNTS</a></code></th>
<td class="colLast"><code>"Descuentos"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a id="ticket.Person.TEXT_HEIGHT">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="ticket/Person.html#TEXT_HEIGHT">TEXT_HEIGHT</a></code></th>
<td class="colLast"><code>"Altura"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a id="ticket.Person.TEXT_VIP_SUPPLEMENT">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="ticket/Person.html#TEXT_VIP_SUPPLEMENT">TEXT_VIP_SUPPLEMENT</a></code></th>
<td class="colLast"><code>"Con Suplemento"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a id="ticket.Person.VIP_SUPPLEMENT_COST">
<!--   -->
</a><code>static&nbsp;final&nbsp;double</code></td>
<th class="colSecond" scope="row"><code><a href="ticket/Person.html#VIP_SUPPLEMENT_COST">VIP_SUPPLEMENT_COST</a></code></th>
<td class="colLast"><code>50.0</code></td>
</tr>
</tbody>
</table>
</div>
</li>
<li class="blockList">
<div class="constantsSummary">
<table>
<caption><span>ticket.<a href="ticket/Ticket.html" title="class in ticket">Ticket</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colSecond" scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a id="ticket.Ticket.BASE_PRICE">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;double</code></td>
<th class="colSecond" scope="row"><code><a href="ticket/Ticket.html#BASE_PRICE">BASE_PRICE</a></code></th>
<td class="colLast"><code>60.0</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a id="ticket.Ticket.ERROR_NO_ADULTS">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="ticket/Ticket.html#ERROR_NO_ADULTS">ERROR_NO_ADULTS</a></code></th>
<td class="colLast"><code>"\u00a1Error! Debe haber al menos un Adulto"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a id="ticket.Ticket.MIN_PCT_PRICE">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;double</code></td>
<th class="colSecond" scope="row"><code><a href="ticket/Ticket.html#MIN_PCT_PRICE">MIN_PCT_PRICE</a></code></th>
<td class="colLast"><code>10.0</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a id="ticket.Ticket.TEXT_ADULTS">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="ticket/Ticket.html#TEXT_ADULTS">TEXT_ADULTS</a></code></th>
<td class="colLast"><code>"Adultos"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a id="ticket.Ticket.TEXT_CHILDREN">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="ticket/Ticket.html#TEXT_CHILDREN">TEXT_CHILDREN</a></code></th>
<td class="colLast"><code>"Ni\u00f1os"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a id="ticket.Ticket.TEXT_TICKET">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="ticket/Ticket.html#TEXT_TICKET">TEXT_TICKET</a></code></th>
<td class="colLast"><code>"Entrada"</code></td>
</tr>
</tbody>
</table>
</div>
</li>
<li class="blockList">
<div class="constantsSummary">
<table>
<caption><span>ticket.<a href="ticket/TicketFamily.html" title="class in ticket">TicketFamily</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colSecond" scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a id="ticket.TicketFamily.MIN_ADULTS">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;int</code></td>
<th class="colSecond" scope="row"><code><a href="ticket/TicketFamily.html#MIN_ADULTS">MIN_ADULTS</a></code></th>
<td class="colLast"><code>2</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a id="ticket.TicketFamily.MIN_CHILDREN">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;int</code></td>
<th class="colSecond" scope="row"><code><a href="ticket/TicketFamily.html#MIN_CHILDREN">MIN_CHILDREN</a></code></th>
<td class="colLast"><code>2</code></td>
</tr>
</tbody>
</table>
</div>
</li>
<li class="blockList">
<div class="constantsSummary">
<table>
<caption><span>ticket.<a href="ticket/TicketLaborable.html" title="class in ticket">TicketLaborable</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colSecond" scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a id="ticket.TicketLaborable.ERROR_NO_LABORABLE">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="ticket/TicketLaborable.html#ERROR_NO_LABORABLE">ERROR_NO_LABORABLE</a></code></th>
<td class="colLast"><code>"\u00a1Error! La fecha del ticket no es laborable"</code></td>
</tr>
</tbody>
</table>
</div>
</li>
</ul>
</section>
<a id="tools">
<!--   -->
</a>
<section role="region">
<h2 title="tools">tools.*</h2>
<ul class="blockList">
<li class="blockList">
<div class="constantsSummary">
<table>
<caption><span>tools.<a href="tools/Menu.html" title="class in tools">Menu</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colSecond" scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a id="tools.Menu.MENU_EXIT">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;int</code></td>
<th class="colSecond" scope="row"><code><a href="tools/Menu.html#MENU_EXIT">MENU_EXIT</a></code></th>
<td class="colLast"><code>0</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a id="tools.Menu.MENU_TEXT_EXIT">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="tools/Menu.html#MENU_TEXT_EXIT">MENU_TEXT_EXIT</a></code></th>
<td class="colLast"><code>"Salir"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a id="tools.Menu.MENU_TEXT_REQUEST">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="tools/Menu.html#MENU_TEXT_REQUEST">MENU_TEXT_REQUEST</a></code></th>
<td class="colLast"><code>"Introducir la opci\u00f3n deseada:"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a id="tools.Menu.MENU_TEXT_SEPARATOR">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="tools/Menu.html#MENU_TEXT_SEPARATOR">MENU_TEXT_SEPARATOR</a></code></th>
<td class="colLast"><code>" - "</code></td>
</tr>
</tbody>
</table>
</div>
</li>
<li class="blockList">
<div class="constantsSummary">
<table>
<caption><span>tools.<a href="tools/MenuItem.html" title="class in tools">MenuItem</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colSecond" scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a id="tools.MenuItem.MENU_ITEM_CUSTOMEXIT">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<th class="colSecond" scope="row"><code><a href="tools/MenuItem.html#MENU_ITEM_CUSTOMEXIT">MENU_ITEM_CUSTOMEXIT</a></code></th>
<td class="colLast"><code>99</code></td>
</tr>
</tbody>
</table>
</div>
</li>
<li class="blockList">
<div class="constantsSummary">
<table>
<caption><span>tools.<a href="tools/Utilities.html" title="class in tools">Utilities</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colSecond" scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a id="tools.Utilities.DATE_FORMATTER">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="tools/Utilities.html#DATE_FORMATTER">DATE_FORMATTER</a></code></th>
<td class="colLast"><code>"dd/MM/yyyy"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a id="tools.Utilities.ERROR_SCANNER_DATE">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="tools/Utilities.html#ERROR_SCANNER_DATE">ERROR_SCANNER_DATE</a></code></th>
<td class="colLast"><code>"\u00a1Error! Introduce una fecha en el formato: dd/MM/yyyy"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a id="tools.Utilities.ERROR_SCANNER_INT">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="tools/Utilities.html#ERROR_SCANNER_INT">ERROR_SCANNER_INT</a></code></th>
<td class="colLast"><code>"\u00a1Error! Debe introducir un valor num\u00e9rico"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a id="tools.Utilities.ERROR_SCANNER_PERIOD">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="tools/Utilities.html#ERROR_SCANNER_PERIOD">ERROR_SCANNER_PERIOD</a></code></th>
<td class="colLast"><code>"\u00a1Error! La fecha hasta es inferior a la desde"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a id="tools.Utilities.ERROR_SCANNER_STRING">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="tools/Utilities.html#ERROR_SCANNER_STRING">ERROR_SCANNER_STRING</a></code></th>
<td class="colLast"><code>"\u00a1Error! El texto introducido es demasiado largo"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a id="tools.Utilities.ERROR_STRING">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="tools/Utilities.html#ERROR_STRING">ERROR_STRING</a></code></th>
<td class="colLast"><code>"**ERROR**"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a id="tools.Utilities.TEXT_SCANNER_DATE">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="tools/Utilities.html#TEXT_SCANNER_DATE">TEXT_SCANNER_DATE</a></code></th>
<td class="colLast"><code>"Introduzca la fecha con formato: dd/MM/yyyy"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a id="tools.Utilities.TEXT_SCANNER_DATE_FROM">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="tools/Utilities.html#TEXT_SCANNER_DATE_FROM">TEXT_SCANNER_DATE_FROM</a></code></th>
<td class="colLast"><code>"Introducir fecha (Desde):"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a id="tools.Utilities.TEXT_SCANNER_DATE_TO">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="tools/Utilities.html#TEXT_SCANNER_DATE_TO">TEXT_SCANNER_DATE_TO</a></code></th>
<td class="colLast"><code>"Introducir fecha (Hasta):"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a id="tools.Utilities.TEXT_SCANNER_PERIOD">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="tools/Utilities.html#TEXT_SCANNER_PERIOD">TEXT_SCANNER_PERIOD</a></code></th>
<td class="colLast"><code>"Indicar el periodo a listar"</code></td>
</tr>
</tbody>
</table>
</div>
</li>
</ul>
</section>
</div>
</main>
<footer role="contentinfo">
<nav role="navigation">
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a id="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="overview-tree.html">Tree</a></li>
<li><a href="deprecated-list.html">Deprecated</a></li>
<li><a href="index-files/index-1.html">Index</a></li>
<li><a href="help-doc.html">Help</a></li>
</ul>
</div>
<a id="skip.navbar.bottom">
<!--   -->
</a>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</nav>
</footer>
</body>
</html>
